body { 
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	padding:0; 
	margin:0; 
	}

a {
	text-decoration:none;
	color:#464646;
	}

a:link {
	text-decoration: none;		
	}

.maintext:hover {
	text-decoration:underline;
	}

.wrapper { 
 	padding:0 10px 0 2px;
	width: 100%;
	height: 300px;	
	position: relative;
	}

.hero {	
	width: 99%;
	height: 52px;
	border-bottom: solid 1px #F1F1F1;
	}

.hero last{border-bottom:none;}

.hero img {
	display:none;
	}

.heading_top, .heading {
	display: none;
	}	

.text {
	color: #F57000;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	display:table-cell;
	height:53px;
	vertical-align:middle;
	}


.maintext {
	font-weight: bold;
	display:inline;
	}

.action {
	display:none;
	}

.line2 {
	font-size: 14px;
	background-color: #11638e;
	color: #FFF;
	font-weight: bold;
	padding: 10px;
	font-family: 'Merriweather Sans', arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	display: block;
	}

.dianomi_provider_short {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #666;
	display:inline-block !important;
	}

.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "(";
	}


.logohover{width:80px;
height:12px;
position:absolute;
right:12px;
top:287px;
padding-bottom:0px;
display:inline;-webkit-transition: background 300ms ease-in-out 0s;
-moz-transition: background 400ms ease-in-out 0s;
-o-transition: background 400ms ease-in-out 0s;
transition: background 400ms ease-in-out 0s;
z-index:1;}

.logohover:hover{
background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
background-repeat:no-repeat;
background-position:right;
display:inline;
padding:0px;
background-color:#fff;
height:12px;
background-size:54px 10px;

}

.sub-line2 {
display:block;
overflow: hidden;
top:287px;
right:2px;
position:absolute;
font-size:10px;height:1.3em;
color:#ccc;
width:80px;
height:11px; 
padding-bottom:0px;
z-index:-1; }

.sub-line2 a{
color:#999;}

